{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "ec726f177683e2d83878",
  "position": {
    "x": 0,
    "y": 0,
    "z": 4000,
    "height": 2197.7218324205887,
    "width": 1920.0000000000002,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "导航栏",
    "groupMode": "ScaleMode"
  }
}